Subject: Re: latest Sergey's update (08/01) crashes on Win95
From: [email-masked] (jman)

4 Aug 1997 11:00:45 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Light Version 3.0.2 (32)
Original-To: "Jerome Gay" <[email-masked]>
Original-Cc: "Gnuwin32" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Let me guess your on win95... I have the same problem just mailed the 
list bout it. I can't figure it out. Something to do with ls 
dircolors an bash I think? If you run ls in dos instead of bash mine 
dies too.
I had to downgrade to a previous coolview I had laying around...

At 11:55 AM 8/4/97 +0200, Jerome Gay wrote:
>
>Hi all,
>
>I just installed Sergey's latest coolview, dated Aug,1st... when I 
start
>bash, WIndows95 crahes completely (hard-reset necessary)... any 
ideas ?
>
>Jerome
>
>
>
>-
>For help on using this list (especially unsubscribing), send a 
message to
>"[email-masked]" with one line of text: "help".
>

-------------------------------------------------------
Jason L. Esman aka _Jman  Owner Den Internet Services
System Admin. Network Consulting 
http://www.deninc.com | irc.deninc.com, irc.lx.net
Email [email-masked] or [email-masked]
Finger [email-masked] for PGP Public Keys... 
-------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".